# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies
#
# If you believe there's an error in this file please file an
# issue against the rust-lang/cargo repository. If you're
# editing this file be aware that the upstream Cargo.toml
# will likely look very different (and much more reasonable)

[package]
edition = "2018"
name = "ssearch"
version = "0.1.0"
authors = ["Prashant Barahi <prashantbarahi@gmail.com>"]
exclude = ["data.json"]
description = "Super Search: Mouse-less-ishly search websites using CLI."
homepage = "https://github.com/realpacific/super-search-rust"
readme = "README.md"
keywords = ["search", "ssearch", "super-search"]
categories = ["command-line-utilities"]
license = "MIT/Apache-2.0"
repository = "https://github.com/realpacific/super-search-rust"
[dependencies.clap]
version = "2.33.0"

[dependencies.prettytable-rs]
version = "^0.8"

[dependencies.serde]
version = "1.0"
features = ["derive"]

[dependencies.serde_json]
version = "1.0"

[dependencies.url]
version = "2.1.0"

[dependencies.webbrowser]
version = "0.5.2"
